package com.cim.idm.data;

import lombok.Data;

@Data
public class ErpMessageLog {

	public String getServerName() {
		return serverName;
	}
	public void setServerName(String serverName) {
		this.serverName = serverName;
	}
	public String getEventName() {
		return eventName;
	}
	public void setEventName(String eventName) {
		this.eventName = eventName;
	}
	public String getResultCode() {
		return resultCode;
	}
	public void setResultCode(String resultCode) {
		this.resultCode = resultCode;
	}
	public String getEventUser() {
		return eventUser;
	}
	public void setEventUser(String eventUser) {
		this.eventUser = eventUser;
	}
	public String getSendMsg() {
		return sendMsg;
	}
	public void setSendMsg(String sendMsg) {
		this.sendMsg = sendMsg;
	}
	public String getReturnMsg() {
		return returnMsg;
	}
	public void setReturnMsg(String returnMsg) {
		this.returnMsg = returnMsg;
	}
	public String getSendMsg2() {
		return sendMsg2;
	}
	public void setSendMsg2(String sendMsg2) {
		this.sendMsg2 = sendMsg2;
	}
	public String getReturnMsg2() {
		return returnMsg2;
	}
	public void setReturnMsg2(String returnMsg2) {
		this.returnMsg2 = returnMsg2;
	}
	public String getMessageId() {
		return messageId;
	}
	public void setMessageId(String messageId) {
		this.messageId = messageId;
	}
	private String id;
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	public String getInterfaceTime() {
		return interfaceTime;
	}
	public void setInterfaceTime(String interfaceTime) {
		this.interfaceTime = interfaceTime;
	}
	
	private String interfaceTime;
	private String serverName;
	private String eventName;
	private String messageId;
	private String resultCode;
	private String eventUser;
	private String sendMsg;
	private String returnMsg;
	private String sendMsg2;
	private String returnMsg2;
}
